<h2>{{ i18n "news" }}</h2>
<div id="components">
    <div class="row gutters" id="posts">

    {{ with .Site.GetPage "/blog" |  }}
        {{ range where .Paginator.Pages.ByWeight ".Params.tags" "intersect" (slice "frontpage") | first 3 }}
            {{ partial "page-summary" . }} 
        {{ end }}
    {{ end }}
</div>
</div>
